	<div class="inbox">
		<p class="pagelink conl">Pages: <strong><%= @topic_pages.page_count == 1 ? '1' : pagination_links(@topic_pages) %></strong></p>
		<p class="conr"><input type="submit" name="move_topics" value="Move" />&nbsp;&nbsp;<input type="submit" name="delete_topics" value="<%= 'Delete' %>" />&nbsp;&nbsp;<input type="submit" name="open" value="<%= 'Open' %>" />&nbsp;&nbsp;<input type="submit" name="close" value="<%= 'Close' %>" /></p>
		<div class="clearer"></div>
	</div>

